CVE-2015-7718

2015-10-06T17:59:00
ID CVE-2015-7718
Type cve
Reporter cve@mitre.org
Modified 2015-10-07T18:50:00

Description

mediaserver in Android 5.x before 5.1.1 LMY48T and 6.0 before 2015-10-01 allows attackers to cause a denial of service (process crash) via unspecified vectors, aka internal bug 22278703, a different vulnerability than CVE-2015-6605.